Scriptable

Scriptable for Mac

This is a very early build of Scriptable for Mac.
You should expect there to be plenty of bugs and things to be unpolished.

Scriptable for Mac is built using Catalyst.

Requires macOS 11 Big Sur. Runs on Macs with Intel and M1.

Get latest build